Gitlab 9.x External PostgreSQL Supported Versions

I’m currently utilizing an external PostgreSQL server (9.4.x) with my omnibus installation.

I saw that Gitlab recently upgraded the packaged PostgreSQL to 9.6.1, do I need to upgrade my external PostgreSQL instance to 9.6 before upgrading to Gitlab 9.x?